package com.example.mountaintravel.kind;

public class Fragment5Info {
	private boolean isChecked;
	private String  name;
	private String  phone;
	private String  state;
	private String  time;
	private String userId;
	public Fragment5Info(boolean isChecked, String name, String phone,
			String state, String time,String userId) {
		super();
		this.isChecked = isChecked;
		this.name = name;
		this.phone = phone;
		this.state = state;
		this.time = time;
		this.userId=userId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public boolean isChecked() {
		return isChecked;
	}
	public void setChecked(boolean isChecked) {
		this.isChecked = isChecked;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getState() {
		return state;
	}
	public void setState(String state) {
		this.state = state;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
}
